Bug 165424 - nautilus doesn't monitor $HOME folder, until doing ctrl + r.
nautilus doesn't monitor $HOME folder, until doing ctrl + r.
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-09 03:39 EDT by sangu
Modified: 2008-05-09 13:34 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-16 12:55:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description sangu 2005-08-09 03:39:50 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.10) Gecko/20050719 Epiphany/1.7.3

Description of problem:
nautilus doesn't monitor $HOME folder, until doing ctrl + r.

Open $HOME folder.
Doing "touch ~/test.txt" in gnome-terminal.
But test.txt doesn't appearin nautilus $HOME folder.

Doing ctrl + r on nautilus $HOME folder, test.txt appears.

But nautius moitores the other folders.

---
gamin DEBUG
== server ==
[...]
inotify recieved 1 events
inotify: requesting poll for /home/sangu event = CREATE_SUBDIR
Poll: directory scanning /home/sangu
Event to gedit : 12, 5, test.txt Created
Poll: scanning /home/sangu done
inotify recieved 5 events

== Client ==
$gedit
[...] open dialog(gtkfilechooser)
accepted event: seq 12, type 5
FAMNextEvent(fd = 18)
FAMNextEvent : Created : test.txt
FAMPending(fd = 18)
Checking data available on 18



Version-Release number of selected component (if applicable):
nautilus-2.11.3-1

How reproducible:
Always

Steps to Reproduce:
1. Open nautilus $HOME folder.
2. Doing "touch ~/test.txt" in gnome-terminal.
3. See nautius $HOME folder.
  

Additional info:

gamin-0.1.3-1, gnome-vfs2-2.10.0-5

Note You need to log in before you can comment on or make changes to this bug.